{
  "_args": [
    [
      {
        "raw": "cordova-plugin-jcore",
        "scope": null,
        "escapedName": "cordova-plugin-jcore",
        "name": "cordova-plugin-jcore",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "D:\\my\\miao\\miaomiao\\node_modules"
    ]
  ],
  "_from": "cordova-plugin-jcore@latest",
  "_id": "cordova-plugin-jcore@1.1.8",
  "_inCache": true,
  "_location": "/cordova-plugin-jcore",
  "_nodeVersion": "8.1.3",
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-jcore-1.1.8.tgz_1504250345821_0.9226693972013891"
  },
  "_npmUser": {
    "name": "jpush",
    "email": "support@jpush.cn"
  },
  "_npmVersion": "5.3.0",
  "_phantomChildren": {},
  "_requested": {
    "raw": "cordova-plugin-jcore",
    "scope": null,
    "escapedName": "cordova-plugin-jcore",
    "name": "cordova-plugin-jcore",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-jcore/-/cordova-plugin-jcore-1.1.8.tgz",
  "_shasum": "a804ba9b4ca9b321b3e2d58af3e1037aa5a8d89f",
  "_shrinkwrap": null,
  "_spec": "cordova-plugin-jcore",
  "_where": "D:\\my\\miao\\miaomiao\\node_modules",
  "author": {
    "name": "wilhantian, jiguang"
  },
  "bugs": {
    "url": "https://github.com/jpush/cordova-plugin-jcore/issues"
  },
  "cordova": {
    "id": "cordova-plugin-jcore",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "dependencies": {},
  "description": "jcore for cordova plugin",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "integrity": "sha512-+xr7AjIUWAuAVMyDImT7Ga5kKZB2mJXWtya7G2Gixxz6wyoCakpGsE9GoBr84KAyycNMkBl1FLT3VZQbVNfFDw==",
    "shasum": "a804ba9b4ca9b321b3e2d58af3e1037aa5a8d89f",
    "tarball": "https://registry.npmjs.org/cordova-plugin-jcore/-/cordova-plugin-jcore-1.1.8.tgz"
  },
  "gitHead": "e35314ee0603cf074ee6cb7c924f27c4f866776d",
  "homepage": "https://github.com/jpush/cordova-plugin-jcore#readme",
  "keywords": [
    "jcore",
    "jpush",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "license": "MIT License",
  "maintainers": [
    {
      "name": "jpush",
      "email": "support@jpush.cn"
    },
    {
      "name": "wilhantian",
      "email": "wilhan.tian@gmail.com"
    }
  ],
  "name": "cordova-plugin-jcore",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jpush/cordova-plugin-jcore.git"
  },
  "version": "1.1.8"
}
